; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Kalenjin
name.english = Kalenjin
name.babel = kalenjin
tag.bcp47 = kln
tag.opentype = KAL
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = T1 OT1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = Mulgul
months.wide.2 = Ng’atyaato
months.wide.3 = Kiptaamo
months.wide.4 = Iwootkuut
months.wide.5 = Mamuut
months.wide.6 = Paagi
months.wide.7 = Ng’eiyeet
months.wide.8 = Rooptui
months.wide.9 = Bureet
months.wide.10 = Epeeso
months.wide.11 = Kipsuunde ne taai
months.wide.12 = Kipsuunde nebo aeng’
months.narrow.1 = M
months.narrow.2 = N
months.narrow.3 = T
months.narrow.4 = I
months.narrow.5 = M
months.narrow.6 = P
months.narrow.7 = N
months.narrow.8 = R
months.narrow.9 = B
months.narrow.10 = E
months.narrow.11 = K
months.narrow.12 = K
days.wide.mon = Kotaai
days.wide.tue = Koaeng’
days.wide.wed = Kosomok
days.wide.thu = Koang’wan
days.wide.fri = Komuut
days.wide.sat = Kolo
days.wide.sun = Kotisap
days.abbreviated.mon = Kot
days.abbreviated.tue = Koo
days.abbreviated.wed = Kos
days.abbreviated.thu = Koa
days.abbreviated.fri = Kom
days.abbreviated.sat = Kol
days.abbreviated.sun = Kts
days.narrow.mon = T
days.narrow.tue = O
days.narrow.wed = S
days.narrow.thu = A
days.narrow.fri = M
days.narrow.sat = L
days.narrow.sun = T
dayPeriods.abbreviated.am = krn
dayPeriods.abbreviated.pm = koosk
dayPeriods.narrow.am = krn
dayPeriods.narrow.pm = koosk
dayPeriods.wide.am = karoon
dayPeriods.wide.pm = kooskoliny

[date.gregorian.licr]
months.wide.1 = Mulgul
months.wide.2 = Ng\textquoteright atyaato
months.wide.3 = Kiptaamo
months.wide.4 = Iwootkuut
months.wide.5 = Mamuut
months.wide.6 = Paagi
months.wide.7 = Ng\textquoteright eiyeet
months.wide.8 = Rooptui
months.wide.9 = Bureet
months.wide.10 = Epeeso
months.wide.11 = Kipsuunde ne taai
months.wide.12 = Kipsuunde nebo aeng\textquoteright

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [f q v x z]
exemplarCharacters = [a b c d e g h i j k l m n o p r s t u w y]
index = [A B C D E G H I J K L M N O P R S T U W Y]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

